<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000635" xml:lang="de">
   <Header>
      <Title>Berechnen von Herstellkosten und Bewertungspreisen</Title>
      <Keyword type="header" order="d1e2546573">
         <Level1>Berechnung</Level1>
         <Level2>Herstellkosten und Bewertungspreise</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2546578">
         <Level1>Herstellkosten und Bewertungspreise</Level1>
         <Level2>berechnen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Markieren Sie das Kontrollkästchen <GUIRef href="/baanerp/ti/cpr/ticpr2210m000#actualize.copr" role="manual">Standardherstellkosten und Bewertungspreise aktualisieren</GUIRef> in diesem Programm oder verwenden Sie das Programm <GUIRef href="/baanerp/ti/cpr/ticpr2220m000" role="session">Standardherstellkosten und Bewertungspreise aktualisieren (ticpr2220m000)</GUIRef>, um die Herstellkosten zu aktualisieren, die im Programm <GUIRef href="/baanerp/ti/cpr/ticpr0107m000" role="session">Artikel - Herstellkostenberechnung (ticpr0107m000)</GUIRef> angezeigt werden. Geben Sie folgende Daten ein:</ListIntro>
         <ListItem>Die Bereiche von Artikelgruppen und Standardartikeln</ListItem>
         <ListItem>Herstellkostenberechnungs-Code</ListItem>
         <ListItem>Herstellkostenberechnungsverfahren</ListItem>
      </List>
      <Paragraph>Sie können nur den Bewertungspreis und die Herstellkosten von Standardartikeln ermitteln. Die Preise/Kosten für kundenspezifische Artikel können Sie im Programm <GUIRef href="/baanerp/ti/pcs/tipcs3250m000" role="session">Herstellkosten nach PCS-Projekt berechnen (tipcs3250m000)</GUIRef> ermitteln.</Paragraph>
      <Paragraph>Verwenden Sie das Programm <Link href="/baanerp/ti/cpr/ticpr2230m000" role="session">
            <GUIRef href="/baanerp/ti/cpr/ticpr2230m000" role="session">Herstellkostenhistorie archivieren/löschen (ticpr2230m000)</GUIRef>
         </Link> oder markieren Sie das Kontrollkästchen <GUIRef href="/baanerp/ti/cpr/ticpr2220m000#remove.history" role="manual">Herstellkostenhistorie löschen</GUIRef> in diesem Programm, um die Historiedaten für die Herstellkosten zu löschen. Sie können das Kontrollkästchen <GUIRef href="/baanerp/ti/cpr/ticpr2220m000#remove.history" role="manual">Herstellkostenhistorie löschen</GUIRef> nur markieren, wenn auch das Kontrollkästchen <GUIRef href="/baanerp/ti/cpr/ticpr2210m000#actualize.copr" role="manual">Standardherstellkosten und Bewertungspreise aktualisieren</GUIRef> markiert ist. Abhängig vom Wert im Feld <GUIRef href="/baanerp/ti/cpr/ticpr0100m000#ticpr000.nych" role="manual">Anzahl Jahre für Standardherstellkosten-Historie</GUIRef> im Programm <GUIRef href="/baanerp/ti/cpr/ticpr0100m000" role="session">Parameter Herstellkostenberechnung (CPR) (ticpr0100m000)</GUIRef> werden bei der Aktualisierung Daten gelöscht.</Paragraph>
   </GeneralSection>
   <Note>
      <SectionTitle> Hinweis</SectionTitle>
      <Paragraph>Wenn Sie die Herstellkosten für eine Komponente (neu) berechnen, ohne eine Aktualisierung auszuführen (das Kontrollkästchen <GUIRef href="/baanerp/ti/cpr/ticpr2210m000#actualize.copr" role="manual">Standardherstellkosten und Bewertungspreise aktualisieren</GUIRef> ist nicht markiert), werden die Herstellkosten des übergeordneten Artikels der Komponente nicht aktualisiert.</Paragraph>
      <Paragraph>Die geänderte Kosten für die Komponente sind jedoch noch im System vorhanden und werden verwendet, wenn Sie die Standardherstellkosten des übergeordneten Artikels mit dem <GUIRef href="/baanerp/tc/domains/ccmt#single.level" role="option">einstufigen</GUIRef> Verfahren neu berechnen.</Paragraph>
      <Paragraph>Dies kann zu inkorrekten Herstellkosten des übergeordneten Artikels führen. Wenn Sie also Herstellkosten versuchweise (neu) berechnen möchten, müssen Sie Herstellberechnungs-Codes für Testzwecke einrichten. Sie sollten den Standard-Herstellkostenberechnungs-Code nicht für Testzwecke verwenden.</Paragraph>
   </Note>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000184" role="manual">Berechnen von Herstellkosten/Bewertungspreisen für Standardartikel/auftragsbezogene Standardartikel/kundenspezifische Artikel</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000026" role="manual">Berechnungsverfahren für Herstellkosten</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000030" role="manual">Herstellkostenberechnungs-Code</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Bewertungspreise</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000415" role="manual">Bewertung nach Niederstwertprinzip</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000023" role="manual">Standardherstellkosten</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000028" role="manual">Währungssysteme</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000095" role="manual">Mehrwährungsaspekte bei der Herstellkostenberechnung</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>